body{
	font-size: .9rem;
}

.badge{
	/*padding: .35em .4em;*/
}

.col-form-label{
	font-weight: bold;
}

.login-logo{
	max-height: 300px;
}

.bg-sidebar{
	background: url("../../img/bg_sidebar.svg");
	background-size: cover;
}

.bg-gradient-primary {
    background-color: #1d8740;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#1d8740),to(#14612e));
    background-image: linear-gradient(180deg,#1d8740 10%,#14612e 100%);
    background-size: cover;
}

/*.bg-gradient-sidebar {
	background-color: #1d8740;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(10%,#1d8740),to(#14612e));
	background-image: linear-gradient(180deg,#1d8740 10%,#14612e 100%), url("../../img/bg_sidebar.svg");
	background-size: cover;
	background: url("../../img/bg_sidebar.png"), linear-gradient(227deg, #2EB789 18.19%, #E2D41B 100%);
}*/

.bg-gradient-sidebar{
	background: url(../../img/bg_sidebar.png), linear-gradient(227deg, #148d65 18.19%, #9d9412 100%);
}

.sidebar-dark #sidebarToggle::after {
    color: rgba(255, 255, 255, 0.8);
}
.sidebar-dark.toggled #sidebarToggle::after {
    color: rgba(255,255,255,0.8);
}

.sidebar-dark .nav-item .nav-link i {
    color: rgba(255,255,255,.6);
}

.sidebar-dark .sidebar-heading {
    color: rgba(255, 255, 255, 0.65);
}

.sidebar .sidebar-brand{
	font-size: 0.78rem;
}

.sidebar-dark .nav-item .nav-link{
	color: rgba(255, 255, 255, 1.0);
}

.table-responsive>.table-bordered{
	border-left: 1px solid #e3e6f0;
	border-right: 1px solid #e3e6f0;
	border-bottom: 1px solid #e3e6f0;
}

.scroll-to-top{
	z-index: 100;
}

.table thead th{
	vertical-align: middle;
}

.topbar .dropdown-list .dropdown-header {
   background-color: #1cc88a;
   border: 1px solid #1cc88a;
   padding-top: .75rem;
   padding-bottom: .75rem;
   color: #fff;
}

.topbar .dropdown-list .dropdown-item.active, .dropdown-item:active{
    background-color: #1cc88a;
}

.topbar .dropdown-list {
    width: 23rem !important;
}

.dropdown .dropdown-menu .dropdown-header {
    font-size: 0.75rem;
}

.notification-dropdown{
	max-height: 400px;
	overflow-y: scroll; 
	border-radius: 0  0 .35rem .35rem;
}
.notification-dropdown::-webkit-scrollbar {
  	/*display: none;*/
  	width: 8px;
}
	/* Track */
.notification-dropdown::-webkit-scrollbar-track {
  background: #ffffff; 
}
	 
	/* Handle */
.notification-dropdown::-webkit-scrollbar-thumb {
  background: #54cfa3; 
}

	/* Handle on hover */
.notification-dropdown::-webkit-scrollbar-thumb:hover {
  background: #43a484; 
}

.sidebar.toggled .nav-item .collapse.show{
	z-index: 1000;
}